<div class="panel">
  <div class="panel-head" (click)="toggle()">
    {{title}}
    <span *ngIf="opened">close ↑</span>
  </div>
  <div #panelBody class="panel-body" *ngIf="opened">
    <p>
      <i class="far fa-life-ring fa-7x"></i>
      <span>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste unde reprehenderit incidunt adipisci consequuntur et
        quaerat optio, sapiente voluptate quisquam, aut ea ut maiores odio vero distinctio magni quia accusantium.</span>
      <span>Aliquid iusto nobis autem fugit, quos ratione amet, odit quasi beatae culpa suscipit laudantium aspernatur possimus
        repudiandae, temporibus esse sunt! Libero praesentium est saepe eveniet eius accusamus in velit error!</span>
    </p>
    <p>
      <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus dicta vel consequuntur, asperiores voluptatum consequatur
        doloremque exercitationem, delectus natus repellendus nihil minus? Atque quisquam assumenda non amet, consectetur
        eum fugiat?</span>
      <span>Natus expedita, quis blanditiis ea ut officiis dicta molestiae repellendus temporibus quo, iusto numquam maiores? Ipsum
        sit, dolorem pariatur voluptatum molestiae enim quo quis, amet excepturi atque fugit aut quasi.</span>
    </p>
    <p>
      <span>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, eligendi sunt? Maiores dicta consequuntur optio
        ut laborum unde minus suscipit, dignissimos, minima, accusamus eaque temporibus! Reiciendis rem optio ducimus. Fuga.</span>
      <span>Corrupti atque repudiandae temporibus praesentium alias, exercitationem voluptatem, optio architecto consequatur recusandae
        laudantium. Iste in, quasi mollitia, iure inventore ipsa voluptatum itaque repudiandae saepe distinctio eaque ad
        quae, vitae autem!</span>
    </p>
  </div>
</div>
